Loading...
Searching...
No Matches
parserDefinitions.h File Reference

Go to the source code of this file.

## Macros

#define | YY_FATAL_ERROR(msg)

## Functions

static void | ball_fatal_error (yyconst char *msg)

## Macro Definition Documentation

## YY_FATAL_ERROR

#define YY_FATAL_ERROR | ( |  | msg | ) |

Value:
ball_fatal_error( msg )
ball_fatal_error
static void ball_fatal_error(yyconst char *msg)
Definition parserDefinitions.h:4

Definition at line 10 of file parserDefinitions.h.

## Function Documentation

## ball_fatal_error()

void ball_fatal_error | ( | yyconst char * | msg | ) |

static

Definition at line 4 of file parserDefinitions.h.